MMS radio streams DO play on VLC, but apparently NOT on Clementine.

Colin Law clanlaw at gmail.com
Fri Jan 2 17:04:40 UTC 2015


On 2 January 2015 at 16:57, Bas G. Roufs <basroufs at gmail.com> wrote:
>> What do you get for
>
>>
>
>> apt-cache policy gstreamer0.10-plugins-bad
>
>
>
> My terminal tells me the following:
>
>
>
>> bas at Viaconsensus-camino:~$ apt-cache policy gstreamer0.10-plugins-bad
>
>>
>
>> gstreamer0.10-plugins-bad:
>
>> Installed: (none)
>
>> Candidate: 0.10.23-7.2ubuntu1
>
>>
>
>> Version table:
>
>> 0.10.23-7.2ubuntu1 0
>
>>
>
>> 500 http://nl.archive.ubuntu.com/ubuntu/ trusty/universe i386
>
>> Packages
>
>
>
> Also, when looking at the list of installed packages via Synaptic, it
> becomes clear that the 010-version of this plug-in has not been installed.
>
>
>
> Do I need to install that version? Next to the current one? Or instead of
> it?

You can install plugins alongside.  Probably a good idea to install
the good and the ugly variants for 0.10 also.

By the way, if you were to post in plain text (which is preferred for
this list) rather than html your quoted replies would not be so poorly
formatted.

Colin



More information about the ubuntu-users mailing list